Kriittinen haavoittuvuus Joomlassa

15.12.2015 

Joomla-julkaisujärjestelmästä on löytynyt kriittinen haavoittuvuus. Haavoittuuvuus mahdollistaa hyökkääjän helpon pääsyn sivuston tiedostoihin sekä haittaohjelmien piilotuksen sivustolle. Tämän vuoksi kyseinen julkaisujärjestelmä pitää päivittää mahdollisimman nopeasti uusimpaan versioon. Hyväksikäyttötapauksia on tullut vastaan jo monia. Lisäksi tietojen mukaan kyseistä aukkoa vastaan on menossa suuria hyökkäyksiä.

Meiltä on saatavissa myös päivityspalvelu. Mikäli olette kiinnostuneita siitä, voitte olla yhteydessä asiakaspalveluumme.

Lisätietoja: https://www.viestintavirasto.fi/kyberturvallisuus/haavoittuvuudet/2015/haavoittuvuus-2015-120.html.


Kirjoittaja

jere



Vastaa

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *